{% extends "base.html" %}
{% set active_page = "list workflows" %}
{% block body %}

        <legend class="uk-legend">Available Workflows</legend>

        {% block content %}
            {% if workflows is defined%}
                {% for workflow in workflows%}
                <br>
                {{ workflow }}
                {% endfor %}
                <br> <br>
        {% endif %}
        {% endblock %}
{% endblock %}
